a {outline:none; border:0px; text-decoration:none;}
a img {outline:none; border:0px;}
html,body {padding: 0; margin: 0;}
div,p,ul,ol,li, form, h1, h2, select{padding: 0; margin: 0;}
h1, h2, h3 {font-weight:normal;}
strong,b{font-weight: bold;}
ul,ol,li {list-style:none; list-style-image:none;}
.gaper {display:block; clear:both; margin:0px; padding:0px; width:100%;}
.lefts {display:inline; float:left;}
.rights {display:inline; float:right;}

body {
    margin: 0px;
    padding: 0px;
    background:#333333;
    font-family:Arial, Helvetica, sans-serif;    
}

#wrapper {
	width:1000px;
	display:block;
	margin:0px auto;
}

#header {
	width:100%;
	height:153px;
	background:url(images/header-bg.gif) repeat-x;
}

#header .header_mid {
	width:100%;
	height:115px;
	background:url(images/top-bg.gif) no-repeat left;
}

#header .header_mid .logo {
	width:287px;
	height:68px;
	margin:32px 0 0 43px;
}

#header .header_mid .search_bg {
	background:url(images/search-bg.jpg) no-repeat left;
	width:382px;
	height:51px;
	margin:12px 0 0 0;
}

#header .header_mid .search_bg .search_field {
	padding:2px 2px 0 2px;
	margin:14px 0 0 177px;
}

#header .header_mid .search_bg .button_go {
	margin:15px 0 0 5px;
}

#header .header_mid .search_bg .phone {
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	margin:20px 20px 0 0; 
}

#header .header_mid .navigation {
	width:947px;
	margin:5px 0 0 5px;
	background:url(images/nav-bg.gif) repeat-x;
	height:40px;
}

#header .header_mid .navigation .nav_rounded {
	width:25px;
	height:43px;
	margin:0px;
	padding:0px;
}

#header .header_mid .navigation ul {
	display:inline;
	float:left;
	margin:0px;
	padding:0px;
}

#header .header_mid .navigation ul li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:43px;
	color:#fff;
	font-weight:bold;
	display:inline;
	float:left;
	position:relative;
}

#header .header_mid .navigation ul li a {
	color:#fff;
	display:inline;
	float:left;
	padding:0 25px 0 25px;
}

#header .header_mid .navigation ul li a:hover {
	color:#ffa52d;
	background:url(images/nav-active.gif) repeat-x;
}

#header .header_mid .navigation ul li#current_page_item a {
	color:#ffa52d;
	background:url(images/nav-active.gif) repeat-x;
}

#header .header_mid .navigation ul li ul {
	display:none;
}

#header .header_mid .navigation ul li:hover ul {
	display:block;
	position:absolute;
	z-index:5;
	top:40px;
	left:0;
	background:#920201;
}

#header .header_mid .navigation ul li:hover ul li a:hover {
	background:none;
	color:#fed626
}

#container {
	width:100%;
	background:#fff;
}

#container #banner {
	width:100%;
}

#container .left_column {
	width:728px;
}

#container .left_column .top_content_block {
width:650px;
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#000;
margin:0 0 0 41px;
}

#container .left_column .top_content_block h2 {
width:100%;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:22px;
color:#000;
display:inline;
float:left;
margin:27px 0 0 0;
}

#container .left_column .top_content_block p {
width:100%;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:18px;
color:#7e7e7e;
display:inline;
float:left;
margin:15px 0 0 0;
padding:0px;
}

#container .left_column .mid_cont_block {
	background:#f9f9f9;
	width:100%;
	margin:41px 0 0 0;
}

#container .left_column .mid_cont_block .mid_cont_area {
	width:293px;
	margin:0 0 0 41px;
	padding:0 0 25px 0;
	border-bottom:1px solid #eeeeee;
}

#container .left_column .mid_cont_block .mid_cont_area .title {
	color:#ad0302;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	width:100%;
	display:inline;
	float:left;
	margin:19px 0 0 0;
}

#container .left_column .mid_cont_block .mid_cont_area p {
	color:#7e7e7e;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	width:100%;
	display:inline;
	float:left;
	margin:19px 0 0 0;
}

#container .left_column .mid_cont_block .mid_cont_area a {
	color:#ad0302;
	font-weight:bold;
	font-size:12px;
	display:inline;
	float:right;
}

#container .left_column .mid_cont_block .mid_cont_area a:hover {
	color:#000;
}

#container .left_column .features {
width:650px;
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#000;
margin:0 0 0 41px;
}

#container .left_column .features h3 {
width:100%;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:22px;
color:#000;
display:inline;
float:left;
margin:27px 0 0 0;
}

#container .left_column .features .list_block {
width:144px;
display:inline;
float:left;
margin:0 20px 0 0;
}

#container .left_column .features .list_box_last {
width:294px;
display:inline;
float:left;
}

#container .left_column .features .list {
background:url(images/green-tick.gif) no-repeat 0 2px;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#484848;
padding:0 0 0 25px;
width:100%;
margin:16px 0 0 0;
display:inline;
float:left;
}
	

#container .right_col {
    width: 272px;
    margin: 0 0 0 0;
    background:url(images/right-col-bg.gif) repeat-y #fff;
}

#container .right_col .quote {
    width: 270px;
	margin:0 0 0 2px;
}

#container .right_col .quote .title {
    width: 100%;
}

#container .right_col .quote .row {
     width: 264px;
     color: #000;
     font-size: 12px;
     line-height: 28px;
     margin: 0 0 0 12px;      
}

#container .right_col .quote .row .input_box {
    border: 1px solid #e1e1e1;
    padding: 5px;
    width: 222px;
}

#container .right_col .quote .row .submit {
    display: inline;
    float: right;
    margin: 7px 30px 0 0;
}

#container .right_col .event {
    width: 100%;
    margin: 25px 0 0 0;
    background:url(images/event-bg.gif) no-repeat left top #f1f1f1;        
}

#container .right_col .event .title {
    width: 264px;
}

#container .right_col .event .event_block {
    width: 237px;
    margin: 17px 0 0 23px;
    padding: 0 0 9px 0;
	border-bottom:1px solid #fff;
}

#container .right_col .event .event_block .date {
    color:#ad0302;
    font-size: 13px;
    width: 100%;
    font-weight: bold;
}

#container .right_col .event .event_block p img {
	display:inline;
	float:left;
	border:2px solid #e1e1e1;
	margin:0 15px 0 0;
}

#container .right_col .event .event_block p {
    width: 100%;
    color: #56595d;
    font-size: 12px;
    margin: 15px 0 0 0;
}

#container .right_col .event .event_block p a {
     color:#ad0302;
    font-size: 10px;
    width: 100%;
    text-align: right;
    float: right;
    padding: 0 5px 0 0;
	text-decoration:underline;
}

#container .right_col .event .event_block p a:hover {
    color: #000;
}

/*------------ Footer start ----------------*/

#footer {
    width: 100%;
    margin: 0 0 0 0;
    background:url(images/footer-bg.gif) repeat-x top #151515;
	height:220px;
} 

#footer .footer_mid {
	display:inline;
	float:left;
	margin:0 0 0 0;
	width:100%;
}

#footer .footerlink {
    /*width: 573px;
    height: 118px;*/
    margin: 0 0 0 61px;
}

#footer .footerlink .footer_divider {
	display:inline;
	float:left;
	margin-top:24px;
	width:25px;
} 

#footer .footerlink ul {
    width: 197px;
    display: inline;
    float: left;
	margin:30px 0 0 0;
}

#footer .footerlink ul li {
    padding: 0 0 10px 0;
	margin:7px 0 0 0;
    color: #abc1de;
    display: inline;
    float: left;  
    width: 132px;
}

#footer .footerlink ul li a {
   color: #8f8f8f;
   font-size: 12px;
   padding: 0 0 0 17px;
   background:url(images/footer-bullet.gif) no-repeat 0 4px;    
}

#footer .footerlink ul li a:hover {
    color: #fff;
}

#footer .copyright {
    color: #abc1de;
    font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	margin:30px 30px 0 0;
   
}

#footer .copyright .redbox {
	background:#ad0302;
	padding:5px;
}

#footer .copyright .sr_info {
	display:inline; 
	float:left; 
	margin-left:10px; 
	font-size:24px; 
	color:#fff;
	text-transform:uppercase; 
	font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;
}


#products_r {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:18px;
	font-style:normal;
	text-align:center;
	 width:290px; 
	 height:200px; 
	 border:1px solid red; 
	 float:right; 
	 margin-right:5px; 
	 margin-top:20px;
	 	 padding-top:5px;
	padding-bottom:5px;
	padding-right:5px;
	padding-left:5px;
}

#products_l {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:18px;
	font-style:normal;
	text-align:center;
	 width:290px; 
	 height:200px; 
	 border:1px solid red; 
	 float:left; 
	 margin-left:5px; 
	 margin-top:20px;
	 padding-top:5px;
	padding-bottom:5px;
	padding-right:5px;
	padding-left:5px;
	 }
/*------------ Footer end ----------------*/